KITSEND(1)

NAME
kitsend - sends distribution kits

SYNOPSIS
kitsend [ -hV ] [ kits ] recipients

DESCRIPTION
Kitsend sends distribution kits made by makedist to some recipients specified on the command line. If you do not specify any kit list, then all the kits are sent. Otherwise, only the specified kits will be (re)sent.

A kit list may include ranges, 1-10 specifying kits 1 through 10, and 5- meaning kits 5 up to the last one. You may also specify kit numbers by separating them with commas or spaces, and even mix with ranges, such as: 1 3 5-7 9.

The -h switch will print out the usage and -V will print the version number.

AUTHOR
Harlan Stenn <harlan@mumps.pfcs.com>

SEE ALSO
makedist(1), kitpost(1).